*{margin: 0; padding: 0;}
body,html{ background: #f9f9f9; font-family: "microsoft yahei";}

.content{ width: 1200px; height: auto; margin: auto; overflow: hidden; background: #fff;}
.top{ width: 1200px; height: 120px;}
.top span.logo{ display: block; width: 274px; height: 49px; float: left; margin-top: 35px; margin-left: 20px;}
.top span.title{ display: block; float: right; margin-right: 20px; font-size: 34px; margin-top: 42px;}
.tableMain{ width: 1200px; height: auto; overflow: hidden; position: relative; font-size: 14px;}
.tmTitle{ width: 1200px; height: 36px; background: #244062;}
.tmTitle p.ttOne{ display: block; height: 36px; float: left; color: #fff; text-align: center; line-height: 36px;}
.tmTitle p.ttOne.one{ width: 132px; border-right: solid 1px #ccc;}
.tmTitle p.ttOne.two{ width: 239px; border-right: solid 1px #ccc;}
.tmTitle p.ttOne.three{ width: 132px; border-right: solid 1px #ccc;}
.tmTitle p.ttOne.four{ width: 132px;}
.tmTitle p.ttOne.five{ width: 559px; border-right: solid 1px #ccc;}
.about{ width: 1200px; height: 36px; background: #C5D9F1; text-align: center; line-height: 36px; color: #333;}
.oneMain{ width: 1200px; height: 296px; overflow: hidden;}
.oml1{ width: 133px; height: 296px; float: left; background: #14b0a7; text-align: center; line-height: 296px; color: #fff;}
.oml2{ width: 239px; height: 296px; float: left;border-right: solid 1px #eee;}
.oml21{display: block; width: 220px; height: 36px; border-bottom: solid 1px #eee; padding-left: 20px; line-height: 36px;}
.oml3{ display: block; width: 132px; height: 296px; float: left;border-right: solid 1px #eee;}
.oml6{ display: block; width: 114px; height: 196px; float: left; padding-left: 10px; padding-right: 10px; padding-top: 100px;}
.olm31{ display: block; width: 132px; height: 73px;border-bottom: solid 1px #eee; text-align: center; line-height: 73px;}
.olm32{ display: block; width: 132px;height: 221px;border-bottom: solid 1px #eee; text-align: center; line-height: 221px;}
.oml5{ width: 520px; height: 276px; float: left;height: 121px; padding-left: 20px; padding-right: 20px; padding-top: 120px;}

.twoMain{ width: 1200px; height: 406px; }
.tml1{ width: 133px; height: 406px;float: left; text-align: center; }
.tml11{ display: block; width: 123px; height: 105px; background: #244062; padding-left: 5px; padding-right: 5px; padding-top: 80px; color: #eee;}
.tml12{ display: block; width: 122px; height: 221px;  padding-left: 5px; padding-right: 5px; line-height: 221px;border-right: solid 1px #eee; background: #14b0a7; color: #fff;}
.tml2{ width: 239px; height: 406px; float: left; border-right: solid 1px #eee;}
.tml21{ display: block; width: 219px; height: 36px;border-bottom: solid 1px #eee; line-height: 36px; padding-left: 20px;}
.tml21big{display: block; width: 219px; height:53px;border-bottom: solid 1px #eee;padding-left: 20px; padding-top: 20px;}
.tml3{ width:  width: 132px; height: 406px; float: left; border-right: solid 1px #eee;}
.tml31{ display: block; width: 132px; height: 36px; text-align: center; line-height: 36px;border-bottom: solid 1px #eee;}
.tml31big{ display: block; width: 132px; height: 73px; text-align: center; line-height: 73px;border-bottom: solid 1px #eee;}
.tml5{ width: 560px; height: 406px; float: left;}
.tml51{ display: block; width: 540px; height: 36px;padding-left:20px;line-height: 36px;border-bottom: solid 1px #eee;}
.tml51big{ display: block; width: 540px; height: 73px; padding-left: 20px; line-height: 73px;border-bottom: solid 1px #eee;}
.tml51 label{ display: inline-block; color: #c00; font-weight: bold; cursor: pointer;}
.tml51big label{ display: inline-block; color: #c00; font-weight: bold; cursor: pointer;}

.threeMain{ width: 1200px; height: 592px;}
.thml1{width: 133px; height: 592px;float: left; text-align: center; }
.thml11{ display: block; width: 132px; height: 407px; line-height: 407px;border-right: solid 1px #eee; background: #244062; color: #fff;}
.thml12{ display: block; width: 133px; height: 105px; background:#14b0a7 ; color: #fff; padding-top: 80px;}
.thml2{width: 239px; height: 592px; float: left; border-right: solid 1px #eee;}
.thml21{ display: block; width: 219px; height: 36px;border-bottom: solid 1px #eee; line-height: 36px; padding-left: 20px;}
.thml3{width: 132px; height: 592px; float: left; border-right: solid 1px #eee;}
.thml31{display: block; width: 132px; height: 36px; text-align: center; line-height: 36px;border-bottom: solid 1px #eee;}
.thml5{width: 560px; height: 592px; float: left;}
.thml51{display: block; width: 540px; height: 36px; padding-left: 20px; line-height: 36px;border-bottom: solid 1px #eee;}
.thml51big{ display: block; width: 490px; height:155px;border-bottom: solid 1px #eee; padding-left: 20px; padding-right: 20px; padding-top: 60px;}
.contact{ width: 1160px; height: auto; background: #ddd; overflow: hidden; padding: 20px;}

.tml6{ display: block; width: 134px; height: 406px; float: left;}
.tml61{ display: block; width:114px; height: 125px; padding-left: 10px; padding-right: 10px; padding-top: 60px;}
.tml62{ display: block; width: 114px; height: 221px; line-height: 221px; text-align: center; padding-left: 10px; padding-right: 10px; text-align: center;}
.color{ background: #ddd;}
.colors1{ background: #FCD5B4;}
.colors2{ background: #B7DEE8;}
.thml6{ display: block; width: 134px; height: 592px; float: left; background: #CCC0DA;}
.thml61{ display: block; width:114px; height: 73px; border-bottom: solid 1px #fff; padding-left: 10px; padding-right: 10px; line-height: 73px; text-align: center;}
.thml62{ display: block; width: 114px; height: 332px; line-height: 332px; text-align: center; padding-left: 10px; padding-right: 10px; text-align: center; border-bottom: solid 1px #fff; }
.thml63{ display: block; width: 114px; height: 184px; line-height: 184px; text-align: center; padding-left: 10px; padding-right: 10px; text-align: center; border-bottom: solid 1px #fff;}